body { background-image:url(../img/bg.png); font-family:Arial,sans-serif; font-size:0.8em }

p{text-align:justify}
a{color:#1F4028;text-decoration:underline}
a:hover{color:#2F9B5E;text-decoration:none}
a.btn{text-decoration:none}
#page{background-color:#fff;margin:0 auto;-webkit-border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px;-webkit-box-shadow:0 0 5px #1B8E4C;-moz-box-shadow:0 0 5px #1B8E4C;box-shadow:0 0 5px #1B8E4C;}
#links{position:absolute;top:0;background-color:#1B8E4C;color:#fff;font-size:10px;height:18px;margin:0 auto;padding:3px 0 5px}
#links a,#links a:hover{color:#fff;text-decoration:none}
#links>a{font-weight:bold;margin-left:20px}
#links ul{margin:0 10px}
#links li{margin-left:5px}
#links li>a{margin:5px}
#links li>a:hover{color:gold}
header{padding:38px 10px 12px 20px}
#logo{/*background:url(../img/logo.jpg) no-repeat;*/font-family:'Trebuchet MS',Verdana,Arial,sans-serif;padding:10px 0}
#title{font-size:23px}
#subtitle{font-size:20px;margin-top:5px}
#google_translate_element{float:right;width:165px;height:30px;margin:-10px -10px 5px 0}
.gsc-input .gsc-input-box,.gsc-input .gsc-input-box-hover,.gsc-input .gsc-input-box-focus{border:0!important}
.gsc-input .gsib_a{margin:0;padding:0 0 0 2px}
input.gsc-search-button{padding:6px 12px!important}
.gsc-input{padding-right:6px!important}
.nav a{text-decoration:none}
.navbar-inner{border-left-width:0;border-right-width:0;padding-left:0;padding-right:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}
.navbar-inner{background-color:#2F9B5E;background-image:linear-gradient(to bottom,#2F9B5E,#168B49);border-color:#1F4028;color:#fff}
.navbar .nav>li>a{color:#fff;font-weight:bold;text-shadow:0 -1px 0 #000}
.navbar .nav>li>a:focus,.navbar .nav>li>a:hover,
.navbar .nav li.dropdown.open>.dropdown-toggle,
.navbar .nav li.dropdown.active>.dropdown-toggle,
.navbar .nav li.dropdown.open.active>.dropdown-toggle
{
  background-color:#BFFFA9;color:#38762F;text-shadow:0 1px 0 rgba(255,255,255,0.5);
  background-color:transparent;color:#BFFFA9;text-shadow:0 -1px 0 rgba(0,0,0,0.5);
}
.dropdown-menu{background-color:#f3f3f3;border-color:#d3d3d3}
.dropdown-menu>li>a{color:#069;line-height:15px;padding:5px 15px}
/*
.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus,.dropdown-submenu:hover>a,.dropdown-submenu:focus>a{
  background-color:#2F9B5E;background-image:linear-gradient(to bottom,#2F9B5E,#168B49);border-color:#BFFFA9;
  background-color:#BFFFA9;background-image:none;color:#38762F;
}
*/
.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus,.dropdown-submenu:hover>a,.dropdown-submenu:focus>a{text-decoration:none;color:#ffffff;background-color:#0081c2;background-image:-moz-linear-gradient(top, #0088cc, #0077b3);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0077b3));background-image:-webkit-linear-gradient(top, #0088cc, #0077b3);background-image:-o-linear-gradient(top, #0088cc, #0077b3);background-image:linear-gradient(to bottom, #0088cc, #0077b3);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0);}
.dropdown-menu>.active>a,.dropdown-menu>.active>a:hover,.dropdown-menu>.active>a:focus{color:#ffffff;text-decoration:none;outline:0;background-color:#0081c2;background-image:-moz-linear-gradient(top, #0088cc, #0077b3);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0077b3));background-image:-webkit-linear-gradient(top, #0088cc, #0077b3);background-image:-o-linear-gradient(top, #0088cc, #0077b3);background-image:linear-gradient(to bottom, #0088cc, #0077b3);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0);}
.dropdown-menu>.disabled>a,.dropdown-menu>.disabled>a:hover,.dropdown-menu>.disabled>a:focus{color:#999999;}
.dropdown-menu>.disabled>a:hover,.dropdown-menu>.disabled>a:focus{text-decoration:none;background-color:transparent;background-image:none;filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);cursor:default;}

.navbar .nav li.dropdown>.dropdown-toggle .caret{border-top-color:#fff;border-bottom-color:#fff}
.navbar .nav li.dropdown.open>.dropdown-toggle .caret,
.navbar .nav li.dropdown.active>.dropdown-toggle .caret,
.navbar .nav li.dropdown.open.active>.dropdown-toggle .caret
{
  border-top-color:#BFFFA9;border-bottom-color:#BFFFA9;
}

.block{margin-bottom:20px;text-align:center}
.block a{color:inherit}
.block.alert,.block.well{padding:8px}
.block h5{margin:0}
.block h6{line-height:15px}

#datetime{color:#fff;font-size:0.8em;padding:10px 0 0 10px;text-align:center}
#datetime .separator{color:rgba(255,255,255,0.5);margin:0 5px 0 8px}
#side-left { padding-left:20px }
#side-left .nav-list{margin-bottom:20px}
#side-left .dropdown > .dropdown-menu { top:0; left:100%; margin:0 0 0 12px }
#side-left .dropdown > .dropdown-menu a { line-height:12px; padding:8px 16px 8px 12px }
#side-left .dropup > .dropdown-menu { top:auto; bottom:0 }
#side-left .dropdown-menu { border:0; padding:0 }
#side-left .dropdown-menu li { background-color:#BFFFA9; border:1px solid; border-color:#ACE598; margin-bottom:-1px }
#side-left .dropdown-menu li>a { color:#38762F; font-weight:bold }
#side-left .dropdown-menu li>a:hover, #side-left .dropdown-menu li>a:focus, #side-left .dropdown-submenu:hover>a { background:none; filter:none; background-color:#47945D; color:#fff; text-shadow:0 -1px 0 rgba(0,0,0,0.25) }
#side-left .dropdown-submenu > .dropdown-menu { margin-top:-1px }
#side-left .dropdown-submenu > a::after { border:0 }
#side-left .nav-list>li { margin-bottom:-1px }
#side-left .nav-list>li>a {background-color:#BFFFA9; border:1px solid; border-color:#ACE598; color:#38762F; font-weight:bold; margin:0 -15px; padding:8px 12px; text-shadow:0 1px 0 rgba(255,255,255,0.5); -webkit-border-radius:0;-moz-border-radius:0;border-radius:0 }
#side-left .nav-list>li>a:hover, #side-left .nav-list>li.open>a { background-color:#47945D; border-color:#ACE598; color:#fff; text-shadow:0 -1px 0 rgba(0,0,0,0.25); z-index:2 }
#side-left .nav-list>li:first-child>a { -webkit-border-top-right-radius:4px;-moz-border-radius-topright:4px;border-top-right-radius:4px;-webkit-border-top-left-radius:4px;-moz-border-radius-topleft:4px;border-top-left-radius:4px }
#side-left .nav-list>li:last-child>a { -webkit-border-bottom-right-radius:4px;-moz-border-radius-bottomright:4px;border-bottom-right-radius:4px;-webkit-border-bottom-left-radius:4px;-moz-border-radius-bottomleft:4px;border-bottom-left-radius:4px }
.breadcrumb{background-color:#cfc;color:#38762F;border-radius:10px 0 0 10px}
.breadcrumb>li>.divider{color:#38762F}
#content {margin-bottom:30px}
#content h2 {color:#1B8E4C}
#content .page-header{margin:0 0 20px;padding-bottom:0}
#content .page-header h1{color:#47945D;font-size:1.5em;line-height:2em;margin:0;text-align:center}
#content #carousel { margin:-10px 0 20px }
#carousel .item { overflow:hidden } /*height:370px*/
#carousel .item img { width:670px }
.carousel,.carousel-inner,.carousel-inner .item{height:100%}
.carousel-fade .carousel-inner .item{opacity:0;-webkit-transition-property:opacity;-moz-transition-property:opacity;-o-transition-property:opacity;transition-property:opacity}
.carousel-fade .carousel-inner .active{opacity:1}
.carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right{left:0;opacity:0;z-index:1}
.carousel-fade .carousel-inner .next.left,.carousel-fade .carousel-inner .prev.right{opacity:1}
.carousel-fade .carousel-control{z-index:2}
.carousel-indicators li{background-color:#fff;background-color:rgba(255,255,255,.5);border:1px solid rgba(0,0,0,.25)}
.carousel-indicators li:hover{cursor:pointer;background-color:#000;background-color:rgba(0,0,0,.5);border:1px solid rgba(255,255,255,.25)}
.carousel-indicators .active{background-color:#fff}
.carousel-indicators.middle{left:0;right:0;top:auto;bottom:15px;text-align:center}
.carousel-indicators.middle li{float:none;display:inline-block}
.carousel-caption,.carousel-control{display:none}
.carousel-title{display:none;position:absolute;top:10px;right:5px;color:#fff;font-size:0.8em;text-shadow:0px -1px 0px rgba(0,0,0,0.5)}
#content p.title{font-size:20px;line-height:20px;margin-bottom:10px;text-align:left}
#content .nav-tabs{border-bottom:2px solid #47945D}
#content .nav-tabs>li>a{color:#47945D;font-weight:bold;text-decoration:none;text-shadow:0 1px 0 rgba(255,255,255,0.5)}
#content .nav-tabs>li>a:hover{background-color:#BFFFA9;border-bottom-color:#47945D;color:#38762F}
#content .nav-tabs>li.active>a{background-color:#47945D;color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.5)}
#content .nav-tabs>li.active>a:hover{background-color:#47945D}
#content .tab-pane>ul>li{margin:0 0 10px}
/*
#content a{text-decoration:underline}
#content a:hover{text-decoration:none}
*/
#content a[href$='.pdf'], 
#content a[href$='.xlsx'], #content a[href$='.xls'], 
#content a[href$='.docx'], #content a[href$='.doc'], #content article a[href$='.rtf'], 
#content a[href$='.zip'], #content a[href$='.rar']
{
    display:inline-block;
    line-height:18px;
    padding-left:20px;
    background:transparent url(../img/ico.png) top left no-repeat;
}

#content article .page-header { margin-bottom:20px; padding:0 }
#content article .page-header h2 { color:#47945D; font-size:1.5em; line-height:20px; margin-bottom:0 }
#content article .page-header h2 small { display:block; font-size:1em; margin:5px 0 }
#content article .page-text { padding-right:30px }
#content article .page-text h3 { font-size:1em; line-height:1.25em; margin-bottom:1em }
#content article .page-text p a { display:inline }
#content article ul { list-style-type:circle }
#content article ul.nav-tabs, #content article ul.unstyled { list-style-type:none !important }
#content article li>ul, #content article li>ol { margin-top:1em }
#content article#sitemap a { background:none; padding-left:0 }
#content article#sitemap li>ul { margin-top:0 }
#content article#sitemap ul { list-style-type:upper-roman }
#content article#sitemap li { font-weight:bold }
#content article#sitemap li li, #content article#sitemap li li>a { font-weight:normal }
#content article#sitemap ul ul { list-style-type:decimal }
#content article#sitemap ul ul ul { list-style-type:lower-latin }
#content article blockquote p { font-size:1em }
#content article table { border-collapse:collapse }
#content article table th { text-align:center }
#content article table td { border:1px solid #ccc }
#content article table td.title { background-color:#f9f9f9; font-weight:bold; line-height:2em; text-align:center }
#content article .thumbnail { margin:0.425em 0.85em }
#content article .thumbnail.pull-left { margin-left:0 }
#content article .thumbnail.pull-right { margin-right:0 }
#content .table-condensed th { line-height:1.2em }
#content .table-condensed td { line-height:1em }
#content .table-condensed a { line-height:1.2em }
#content table a { display:inline !important; background:none !important; padding-left:0 !important }
#content p { line-height:1.2em; margin-bottom:1em; text-align:justify }
#content .page-text p, #content .page-text li { line-height:1.2em; margin-bottom:1em; text-align:justify }
#content .page-text ol { padding-left:2em }
#content .page-text .nav-tabs>li { margin-bottom:-1px }
#content dl dd { margin-bottom:1em }
#content .dl-horizontal { margin-bottom:1em }
#content .dl-horizontal dd { margin-bottom:0.5em }
#content blockquote { margin-bottom:1em }
#content blockquote p { font-size:1em }

#content aside{width:200px;margin-right:20px;padding-top:9px}
#content aside h2{font-size:1.2em;line-height:20px;margin-bottom:10px}

/*
#content h1 { color:#317EAC; font-size:16px; line-height:20px; text-align:center }
#content .nav li { font-size:13px; font-weight:bold }
#content .nav-tabs li { margin-bottom:-1px }
#content .tabbable .nav { margin:0 0 10px }
#content .tabbable ul.nav-tabs>li>a { padding:8px 10px }
#content .tab-pane .page-header { margin:0 0 10px; padding:0 }
#content .tab-pane .page-header h2 { color:#317EAC; font-size:1em; line-height:20px; margin:0 0 10px }
#content .tab-content a { text-align:justify; text-decoration:none }
#content .tab-content a:hover { text-decoration:underline }
*/
#content .accordion-heading a.accordion-toggle{color:#2F9B5E;text-decoration:none}
#content .accordion-heading a.accordion-toggle.collapsed{color:#1F4028}
#content #masonry .brick{margin-left:0;margin-right:15px;text-align:center}
#content .media-grid { margin-left:-20px; margin-bottom:0; zoom:1 }
#content .media-grid:before, #content .media-grid:after { display:table; content:""; zoom:1 }
#content .media-grid:after { clear:both }
#content .media-grid li { display:inline }
#content .media-grid a { float:left; border:1px solid #ddd; margin:0 0 18px 20px; padding:4px; text-decoration:none; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; -webkit-box-shadow:0 1px 1px rgba(0,0,0,0.075); -moz-box-shadow:0 1px 1px rgba(0,0,0,0.075); box-shadow:0 1px 1px rgba(0,0,0,0.075); }
#content .media-grid a img { display:block }
#content .media-grid a:hover { border-color:#0069d6; -webkit-box-shadow:0 1px 4px rgba(0,105,214,0.25); -moz-box-shadow:0 1px 4px rgba(0,105,214,0.25); box-shadow:0 1px 4px rgba(0,105,214,0.25); }

#date-list { margin:0 }
#date-list .accordion-inner>ul { list-style-type:none; margin:0.5em 0 0 }
#date-list .accordion-inner>ul>li { margin-bottom:0.5em; padding-left:70px; text-align:left }
#date-list .accordion-inner>ul>li>a { font-weight:bold }
#date-list .accordion-inner>ul.nodate>li { padding-left:0 }
#date-list .accordion-inner>ul.nodate>li span { display:none }
#date-list .accordion-inner>ul.nodate>li a { display:inline; margin-right:1em }
#date-list .label { font-size:0.7em; font-weight:normal; margin:0 5px 0 -75px }

#news-latest .accordion-group { border:0 }
#news-latest .accordion-toggle { color:#1B8E4C; font-weight:bold; line-height:1.2em; margin-left:80px; padding:5px 10px; text-decoration:none }
#news-latest a.accordion-toggle{text-decoration:none}
#news-latest .accordion-inner { border-bottom:1px solid #e5e5e5; margin:0.5em 0 }
#news-latest .label { background-color:#47945D; font-weight:normal; margin-left:-80px } /*font-size:0.7em;*/
#news-latest .thumbnail { margin:0.425em 0.85em }
#news-latest .thumbnail.pull-left { margin-left:0 }
#news-latest .thumbnail.pull-right { margin-right:0 }
#news-latest p { font-weight:normal; line-height:1.15em; margin-bottom:0.425em; text-indent:1.7em; text-align:justify  } /*font-size:0.85em;*/
#news-list { list-style-type:none !important; margin:0 }
#news-list li { margin-left:70px; padding:0 0 0 10px; text-align:left !important } /*line-height:1.2em;*/
#news-list li a { text-decoration:none }
#news-list li a:hover { text-decoration:underline }
#news-list .label { font-weight:normal; margin:0 5px 0 -80px } /*font-size:0.7em;*/
#news-list hr { margin:30px 0 10px }
#news-archive span { cursor:pointer; font-size:12px }
#news-archive span span { font-size:11px }
#news-archive div { display:none; margin:3px 0px 3px 10px }
#news-archive div div { margin-left:-12px }
#news-archive li { font-size:11px; line-height:10px; margin-bottom:5px }
#news-archive li a { text-decoration:none }

#side-right{padding-right:20px}
/*
#side-right { text-align:center }
#side-right > div { margin:10px 0 }
#side-right .btn { color:#555; font-size:11px; line-height:12px; width:80%; background-image:-moz-linear-gradient(top, #ffffff, #e6e6e6); background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6)); background-image:-webkit-linear-gradient(top, #ffffff, #e6e6e6); background-image:-o-linear-gradient(top, #ffffff, #e6e6e6); background-image:linear-gradient(to bottom, #ffffff, #e6e6e6); background-repeat:repeat-x; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0); }
#side-right .btn:hover { background-color:#e6e6e6; *background-color:#d9d9d9; background-position:0 -15px; -webkit-transition:background-position 0.1s linear; -moz-transition:background-position 0.1s linear; -o-transition:background-position 0.1s linear; transition:background-position 0.1s linear; }
#side-right .alert { color:#555; font-size:11px; line-height:14px; margin-top:20px; padding:2px 4px }
#side-right .alert a { color:#555 }
#side-right .dropdown-menu{ font-size:10px }
#side-right .nav-tabs li a { padding:14px 4px; text-align:center }
#side-right #oldsite { margin:0 0 20px; text-align:center }
#side-right #oldsite .badge { font-size:11px; font-weight:normal }
#side-right #greenphone { margin-bottom:20px }
#side-right #greenphone .alert { margin-bottom:10px }
#side-right #greenphone h5 { background-color:#390; color:white; font-size:1em; font-weight:normal; line-height:14px; margin-bottom:5px; padding:3px 0 }
#side-right #greenphone a { display:block; color:#390; line-height:14px }
#side-right #greenphone img { width:32px; margin-left:8px }
#side-right #annual { margin:0 }
#side-right #annual .btn { font-size:10px }
#side-right #annual .dropdown-menu { min-width:auto }
*/
#oldsite .badge:hover{background-color:#3a87ad}
#oldsite a:hover{text-decoration:none}

footer{color:#1F4028;font-size:11px;margin-top:5px}
footer a:hover{color:#1F4028}
footer ul{margin-bottom:5px}

a[rel='tooltip'] > img { margin:0.5em 0; max-width:none !important }

/* PS STYLE */
.relative{position:relative}
.italic{font-style:italic}
.noresize img{max-width:none!important}
.uppercase{text-transform:uppercase}
.lowercase{text-transform:lowercase}

/* IE STYLES
html.lt-ie8 .navbar .brand { padding:16px 14px 14px 24px }
html.lt-ie9 #content .media-grid a { padding:3px }
*/

@media(max-width:1024px){
  .container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:995px}
  body{background-color:#cfc;background-image:none}
  #page{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
  .navbar .nav>li>a{font-weight:normal}
  #link-home{display:none}
  .page-header h1{font-size:1.4em}
  #carousel .item img{width:570px}
  #content article .page-header,.breadcrumb{margin-right:-1px}
  #content article .page-text{padding-right:15px}
  #content article iframe{width:420px;height:436px}
  #content aside{width:160px;margin-right:10px;padding:19px 9px 9px}
  #content aside h2{margin-top:-10px}
  .brick img{width:150px}
  #opos img{height:90px}
}

/* custom styles */
#admin-hours a, #anti-corruption a, #anti-corruption a:hover h5, #green-phone a{text-decoration:none}
#anti-corruption a h5, #green-phone a em{text-decoration:underline}
#protected.table th,#protected.table td:nth-child(1){font-weight:bold;text-align:center;vertical-align:middle}
#protected.table td:nth-child(2){text-align:justify}
  
/**/
header{background:url(../img/logos.jpg) no-repeat 65% 15px}
#link-home{display:none}
#title>a,#subtitle>a{color:inherit;text-decoration:none}
a.noicon{background:none!important;padding:0!important}
.noborder,.noborder td{border:0!important}

/**/
body{background-color:#fff}
#links{background:#069}
footer{background:#f3f3f3/*;border-top:2px solid #d3d3d3*/}
#content .nav-tabs{border-color:#069}
a:hover,#content .nav-tabs>li>a{color:#069}
#content .nav-tabs>li>a:hover{background-color:#f3f3f3;border-bottom-color:#069;color:#069}
#content .nav-tabs>li.active>a{background-color:#069;color:#f3f3f3}
#content .nav-tabs>li.active>a:hover{background-color:#069}
#side-left .nav-list>li>a{background-color:#f3f3f3;border-color:#d3d3d3;color:#069}
#side-left .nav-list>li>a:hover,#side-left .nav-list>li.open>a{background-color:#069;border-color:#d3d3d3;color:#f3f3f3}
#content .page-header h1,#content article .page-header h2{color:#069}
.navbar-inner{background-color:#069;background-image:linear-gradient(to bottom,#d3d3d3,#069);border-color:#d3d3d3;color:#fff}
.breadcrumb{background-color:#f3f3f3;color:#069}
.breadcrumb>li>.divider{color:#069}